/* updated: 2023-03-09 */

/* BODY */

* { font-size: 14px; -webkit-font-smoothing: antialiased; line-height: 100%; }
body { font-family: 'Open Sans', sans-serif; }
/* font-family: 'Montserrat', sans-serif; */ 




/* OBECNÉ PRVKY */

/* LAYOUT */

/* OBECNÉ */

/* ERRORS */

/* LISTA */

/* NADPISY */

h1 {  }
h1 * { font-size: 20px;  }
h1 span {  }

h2 { }
h2 * { font-size: 16px;  }
h2 span {  }

/* ZAHLAVI */

/* MENU */

#menu ul { list-style-type: none; }
#menu ul li { list-style-type: none; }
#menu ul li a { text-decoration: none; }
#menu ul li a:hover { text-decoration: underline; }

/* SLOUPEC */

#sloupec ul.menubox li { list-style-type: none; }

#sloupec ul.box_aktuality li { list-style-type: none; }
#sloupec ul.box_tagy li { list-style-type: none; }

/* PATICKA */

#paticka { }
#paticka div.nadpis {  }
#paticka .box_paticka li { list-style-type: none; }

/* COPYRIGHT */

/* TINYMCE */

.tinymce_formatovani { word-wrap: break-word; }
.tinymce_formatovani * {  }
.tinymce_formatovani h2 {  }
.tinymce_formatovani h3 {  }
.tinymce_formatovani div.zvyrazneni {  }
.tinymce_formatovani ul li {  }

/* SITEMAP */

